@charset "utf-8";
/* CSS Document */

/*  General CSS*/
/* 共通
------------------------------------------------------------*/
.inner_title {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fafaf7;
	padding: clamp(120px,calc(180/1920*100vw),180px) 0 min(70px,calc(70/1920*100vw)) min(125px,calc(125/1920*100vw));
}
.inner_title .title_box {
	background-image: url("../images/line-fv.svg");
	background-repeat: repeat-y;
	background-position: left top;
	background-size: clamp(20px,calc(80/1920*100vw),80px);
	padding-left: clamp(45px,calc(110/1920*100vw),110px);
}
.inner_title .title_box h2 {
	color: #004188;
	font-size: clamp(20px,calc(40/1920*100vw),40px);
	line-height: 100%;
}
.inner_title .title_box p {
	color: #7ec9f0;
	font-size: clamp(20px,calc(40/1920*100vw),40px);
}
.inner_title .title_img {
	width: min(1110px,calc(1110/1920*100vw));
	height: clamp(250px,calc(570/1920*100vw),570px);
	border-radius: 20px 0 0 20px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.inner_title .title_img.title_news {background-image: url("../images/title_news.webp");}
.inner_title .title_img.title_disease {background-image: url("../images/title_disease.webp");}
.inner_title .title_img.title_clinic {background-image: url("../images/title_clinic.webp");}
.inner_title .title_img.title_inspection {background-image: url("../images/title_inspection.webp");}
.inner_title .title_img.title_medical {background-image: url("../images/title_medical.webp");}
.detail_title {
	width: 100%;
	background-color: #fafaf7;
	padding: clamp(150px,calc(230/1920*100vw),230px) 0 clamp(60px,calc(100/1920*100vw),100px) 0;
}
.detail_title h2 {
	background-image: url("../images/line_detail.svg");
	background-repeat: repeat-y;
	background-position: left top;
	background-size: clamp(20px,calc(45/1920*100vw),45px);
	padding-left: clamp(40px,calc(70/1920*100vw),70px);
	color: #004188;
	font-size: clamp(18px,calc(40/1920*100vw),30px);
	max-width: 1000px;
	width: 90%;
	margin: auto;
}
.bgA {
	width: 100%;
	padding: clamp(80px,calc(200/1920*100vw),200px) 0 clamp(100px,calc(300/1920*100vw),300px);
	background-image: url("../images/bgA.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}
.bgB {
	width: 100%;
	padding: clamp(80px,calc(200/1920*100vw),200px) 0 clamp(100px,calc(300/1920*100vw),300px);
	background-image: url("../images/bgB.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}
.contentsS {
	width: 100%;
	padding: clamp(60px,calc(100/1920*100vw),100px) 0 clamp(80px,calc(200/1920*100vw),200px);
}
.titleA {
	text-align: center;
	font-size: clamp(20px,calc(40/1920*100vw),40px);
	color: #125ca1;
}
.titleA::after {
	content: '';
	display: block;
	width: 2px;
	height: clamp(40px,calc(80/1920*100vw),80px);
	background-color: #7ec9f0;
	margin: clamp(20px,calc(40/1920*100vw),40px) auto clamp(40px,calc(60/1920*100vw),60px);
}
a.linkP {
	color: #e1717e;
	text-decoration: underline;
}
a.linkP:hover {text-decoration: none;}

/* clinic
------------------------------------------------------------*/
.clinic_doctor {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.clinic_doctor .img {width: 31%;}
.clinic_doctor .copy {width: 64%;}
.clinic_doctor .img img {
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
.clinic_doctor .img .career {
	background-color: #dcecf5;
	border-radius: 10px;
	padding: 20px;
}
.clinic_doctor .img .career ul {
	list-style: disc;
	padding-left: 20px;
}
.facility {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 3.5%;
}
.facility li {width: 31%;}
.facility li p {
	text-align: center;
	color: #e1717e;
	font-size: clamp(16px,calc(24/1920*100vw),24px);
}

/* medical
------------------------------------------------------------*/
.medical_guide {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.medical_guide a {
	width: 15.5%;
	border-radius: 10px;
	border: 2px solid #7ec9f0;
	padding: clamp(30px,calc(40/1920*100vw),40px) 0 clamp(40px,calc(50/1920*100vw),50px);
	position: relative;
	text-align: center;
}
.medical_guide a:nth-last-child(-n+2) {
	border: 2px solid #e2707e;
}
.medical_guide a img {width: clamp(40px,calc(75/1920*100vw),75px);}
.medical_guide a span {
	display: block;
	color: #125ca1;
	font-size: clamp(14px,calc(22/1920*100vw),22px);
	line-height: 120%;
	padding-top: 15px;
}
.medical_guide a::after {
	content: '';
	background-image: url("../images/link-arrow.svg");
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -20px;
}
.medical_title {
	text-align: center;
	margin-bottom: clamp(30px,calc(50/1920*100vw),50px);
}
.medical_title img {width: clamp(50px,calc(80/1440*100vw),80px);}
.medical_title h3 {
	font-size: clamp(18px,calc(40/1920*100vw),40px);
	color: #125ca1;
}
.medical_top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.medical_top .img {width: 31%;}
.medical_top .copy {width: 65%;}
.medical_btm {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: clamp(40px,calc(80/1920*100vw),80px);
}
.medical_btm > div {width: 49%;}
.medical_btm .box {
	background-color: #dcecf5;
	border-radius: 10px;
	padding: clamp(15px,calc(30/1920*100vw),30px);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
    height: 80%;
}
.medical_btm ul {
	list-style: disc;
	width: 50%;
	padding-left: 20px;
}

/* inspection
------------------------------------------------------------*/
.inspection_guide {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 50px 1.3%;
}
.inspection_guide a {
	width: 24%;
	line-height: 100%;
	border-radius: 10px;
	border: 2px solid #7ec9f0;
	color: #125ca1;
	font-size: clamp(14px,calc(22/1920*100vw),22px);
	padding: clamp(30px,calc(40/1920*100vw),40px) 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
	position: relative;
	text-align: center;
}
.inspection_guide a::after {
	content: '';
	background-image: url("../images/link-arrow.svg");
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -20px;
}
.inspection_guide a:nth-child(2)::before {
	content: '41種類のアレルギー検査';
	font-size: clamp(12px,calc(14/1920*100vw),14px);
	width: 100%;
}
.inspection_contents {margin-bottom: 100px;}
.inspection_contents .top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.inspection_contents .top .img {width: 31%;}
.inspection_contents .top .detail {width: 65%;}
.inspection_contents .top .detail h3 {
	color: #125ca1;
	font-size: clamp(16px,calc(40/1920*100vw),40px);
	background-image: url("../images/line_detail.svg");
	background-repeat: repeat-y;
	background-size: 20px;
	line-height: 100%;
	padding-left: 40px;
	margin-bottom: clamp(15px,calc(30/1920*100vw),30px);
}
.inspection_contents .btm {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: clamp(30px,calc(50/1920*100vw),50px);
}
.inspection_contents .btm h4 {
	text-align: center;
	font-size: clamp(16px,calc(24/1920*100vw),24px);
	color: #004188;
	margin-bottom: 20px;
}
.inspection_contents .btm > div {width: 49%;}
.inspection_contents .btm ul {
	background-color: #dcecf5;
	border-radius: 10px;
	padding: clamp(20px,calc(30/1920*100vw),30px);
}
.inspection_contents .btm .list2 ul {
	list-style: disc;
	display: flex;
	flex-wrap: wrap;
	padding: clamp(20px,calc(30/1920*100vw),30px) clamp(20px,calc(30/1920*100vw),30px) clamp(20px,calc(30/1920*100vw),30px) clamp(40px,calc(50/1920*100vw),50px);
}
.inspection_contents .btm .list2 ul li {width: calc(100%/3);}
.inspection_list {
	display: flex;
	flex-wrap: wrap;
	gap: 80px 3.5%;
}
.inspection_list li {width: 31%;}
.inspection_list li .img {margin-bottom: 20px;}
.inspection_list li h3 {
	color: #125ca1;
	font-size: clamp(16px,calc(30/1920*100vw),30px);
	background-image: url("../images/line_detail.svg");
	background-repeat: repeat-y;
	background-size: 20px;
	line-height: 100%;
	padding-left: 30px;
	margin-bottom: clamp(15px,calc(30/1920*100vw),30px);
}


/* disease
------------------------------------------------------------*/
.kinds {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: clamp(100px,calc(200/1920*100vw),200px);
}
.kinds a {
	display: block;
	width: 19%;
	text-align: center;
	border: 3px solid #7ec9f0;
	border-radius: 10px;
	padding: 15px 0;
	color: #125ca1;
	font-size: clamp(16px,calc(22/1920*100vw),22px);
	line-height: 100%;
}
.kinds a span {
	color: #7ec9f0;
	font-size: clamp(12px,calc(16/1920*100vw),16px);
}
.disease_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 70px 3.5%;
	margin-bottom: clamp(50px,calc(100/1920*100vw),100px);
}
.disease_list li {width: 31%;}
.disease_list li .top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.disease_list li .top .kinds_icon {
	color: #125ca1;
	background-color: #bedbed;
	font-size: clamp(14px,calc(16/1920*100vw),16px);
	padding: 5px 20px;
	border-radius: 50px;
}
.disease_list li .top .day {font-size: clamp(14px,calc(16/1920*100vw),16px);}
.disease_list li h3 {
	text-align: center;
	padding: 15px 0;
	color: #125ca1;
	font-size: clamp(16px,calc(20/1920*100vw),20px);
	margin-bottom: 15px;
	border-bottom: 2px solid #bedbed;
}
.disease_list li p {
	font-size: clamp(14px,calc(16/1920*100vw),16px);
	margin-bottom: 15px;
}
.disease_list a.btnP {
	display: block;
	width: 100%;
	font-size: clamp(14px,calc(16/1920*100vw),16px);
}
.disease_detail {
	max-width: 1000px;
	width: 90%;
	margin: auto;
}
.disease_detail .top {
	display: flex;
	align-items: center;
	gap: 20px;
}
.disease_detail .top .kinds_icon {
	color: #125ca1;
	background-color: #bedbed;
	font-size: clamp(14px,calc(16/1920*100vw),16px);
	padding: 5px 20px;
	border-radius: 50px;
}
.disease_detail .article {
	border-top: 3px solid #bedbed;
	margin-top: 20px;
	padding-top: 20px;
}
.disease_detail .article p {
	font-size: clamp(14px,calc(18/1920*100vw),18px);
	line-height: 220%;
}

/* news
------------------------------------------------------------*/
.news_content {
	max-width: 1000px;
	width: 90%;
	margin: auto;
}
.news_list {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	margin-bottom: clamp(60px,calc(100/1920*100vw),100px);
}
.news_list  li{width:100%;}
.news_list span {
	color: #125ca1;
	background-color: #bedbed;
	font-size: clamp(14px,calc(16/1920*100vw),16px);
	padding: 5px 20px;
	border-radius: 50px;
}
.news_list h3 {
	color: #125ca1;
	font-size: clamp(16px,calc(20/1920*100vw),20px);
	padding: 20px 0;
	margin-bottom: 20px;
	border-bottom: 3px solid #bedbed;
}
.news_list p {
	font-size: clamp(14px,calc(16/1920*100vw),16px);
	margin-bottom: 20px;
}
.news_list a {
	float: right;
	display: block;
	width: clamp(150px,calc(200/1920*100vw),200px);
	font-size: clamp(14px,calc(16/1920*100vw),16px);
}
.pager {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
.pager a {
	background-color: #125ca1;
	color: #fff;
	font-size: clamp(14px,calc(20/1920*100vw),20px);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	border-radius: 10px;
}
.detail_contents {padding: 50px 0 clamp(80px,calc(200/1920*100vw),200px);}
.news_detail span {
	color: #125ca1;
	background-color: #bedbed;
	font-size: clamp(14px,calc(16/1920*100vw),16px);
	padding: 5px 20px;
	border-radius: 50px;
}
.news_detail .article {
	border-top: 3px solid #bedbed;
	margin-top: 20px;
	padding-top: 20px;
}
.news_detail .article p {
	font-size: clamp(14px,calc(18/1920*100vw),18px);
	line-height: 220%;
}

#pager{display:flex; justify-content: center;align-items: center;}
#pager li:not(.prev):not(.next){
	font-size: clamp(1rem, 0.946rem + 0.19vw, 1.125rem);
	margin:0 1%;
}
#pager li:not(.prev):not(.next) a,#pager li span{
	display:block;
	width:clamp(1.875rem, 1.607rem + 0.95vw, 2.5rem);
	height:clamp(1.875rem, 1.607rem + 0.95vw, 2.5rem);
	padding:clamp(0.063rem, -0.045rem + 0.38vw, 0.313rem);
	text-align: center;
	border:1px solid #e1717e;
	border-radius: 50%;
	color:#FFF;
}
#pager li span{color:#e1717e;}
#pager li:not(.prev):not(.next) a{background:#e1717e;}
#pager .prev img{transform: rotate(180deg);}
#pager li a.entrynav{width:200px !important; border-radius: 50px !important;}


.article p{margin-bottom: 20px;}
/*見出し*/
.article h2 {position: relative; margin-bottom: 20px;font-size:clamp(1.25rem, 0.857rem + 0.82vw, 1.625rem);/*最小20最大26px*/}
.article h2::after {content: "";display: block; height: 3px;margin-top:0.5em;  background: linear-gradient(to right, #e1717e 20%, #d1d8e5 20%);}
.article h3{border-left:5px solid #e1717e;color:#004188;font-size:clamp(1.125rem, 1.018rem + 0.38vw, 1.375rem);/*最小18最大22px*/margin-bottom:20px;padding:8px 10px;}
.article h4{color:#004188; border-bottom: 2px dotted #e1717e; font-weight: 700;font-size:clamp(1rem, 0.893rem + 0.38vw, 1.25rem);padding-bottom: 15px; margin-bottom: 20px; }
/*箇条書き*/
.article ol li:not(:last-child),.article ul li:not(:last-child){margin-bottom: 10px;}
.article ul li {position: relative; padding-left: 15px;}
.article ul li:not(:last-child){margin-bottom:0.3rem;}
.article ul li::before {
  content: "";
  background-image: url("../images/li-circle.webp"); 
  background-size: 6px 6px; 
  background-repeat: no-repeat;
  position: absolute;
  left: 0; 
  top: 12px;
  width: 6px;
  height: 6px;
}
.article ol,.article ul{background:#f7f7f7;border-radius: 10px;	padding:20px;	margin-bottom:2rem;}
.article ol {
	counter-reset: my-counter;
	list-style: none;
}
.article ol li {
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
}
.article ol li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  border: 1px solid #e1717e;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 22px;
  width: 22px;
  color: #e1717e;
  font-size: 85%;
  line-height: 1;
  position: absolute;
  top: 1.5px;
  left: 0;
}
.article table,.wp-block-column,.wp-block-button__link{margin-top:20px !important;margin-bottom:20px !important;}
.wp-block-button__link{background-color:#e1717e !important;}

/* ブレイクポイント
------------------------------------------------------------*/
/* 1024px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
	
}

/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){
	.inner_title {
		flex-wrap: wrap;
		padding: clamp(120px,calc(180/1920*100vw),180px) 0 0 0;
	}
	.inner_title .title_box {
		background-image: none;
		padding-left: 0;
		width: 100%;
		padding: 50px 0;
	}
	.inner_title .title_box h2,.inner_title .title_box p {text-align: center;}
	.inner_title .title_img {
		width: 100%;
		border-radius: 0;
	}
	.kinds a {
		width: 49%;
		padding: 10px 0;
		margin-top: 2%;
	}
	.kinds a:nth-child(1) {
		width: 100%;
		margin-top: 0;
	}
	.disease_list {gap: 40px 0;}
	.disease_list li {width: 100%;}
	.clinic_doctor .img {
		width: 100%;
		margin-bottom: 40px
	}
	.clinic_doctor .copy {width: 100%;}
	.clinic_doctor .img img {
		width: 250px;
		margin: 0 auto 30px;
	}
	.facility {gap: 30px 0;}
	.facility li {width: 100%;}
	.inspection_guide {gap: 30px 2%;}
	.inspection_guide a {width: 49%;}
	.inspection_guide a::after {
		width: 30px;
		height: 30px;
		bottom: -15px;
	}
	.inspection_contents .top .img {
		max-width: 400px;
		width: 80%;
		order: 2;
		margin: auto;
	}
	.inspection_contents .top .detail {
		width: 100%;
		order: 1;
		margin-bottom: 30px;
	}
	.inspection_contents .btm > div {width: 100%;}
	.inspection_contents .btm .list1 {margin-bottom: 20px;}
	.inspection_list {gap: 100px 0;}
	.inspection_list li {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	.inspection_list li .copy {
		order: 1;
		margin-bottom: 30px;
	}
	.inspection_list li .img {
		order: 2;
		max-width: 400px;
		width: 80%;
		margin: 0 auto;
	}
	.medical_guide {gap: 30px 2%;}
	.medical_guide a {width: 32%;}
	.medical_guide a::after {
		width: 30px;
		height: 30px;
		bottom: -15px;
	}
	.medical_top .img {
		width: 70%;
		max-width: 300px;
		margin: 0 auto 20px;
	}
	.medical_top .copy {width: 100%;}
	.medical_btm > div {width: 100%;}
	.medical_btm > div:first-child {margin-bottom: 30px;}

}
